@charset "euc-jp";

/* ------------------------------------------------------------

全老健求人サイト情報管理ペ−ジ用CSS

改定者:kouji yamaguchi
改定日:2019.9.18


------------------------------------------------------------ */

body{
	font-family: 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
	font-size:13px;
	color:#000000;
	line-height: 120%;
}
.shadow{
	width:768px;
	margin:0px auto 0px auto;
	background-image:url(/images/kage.gif);
	background-position:right;
	background-repeat:repeat;
}
table.main{
	border-left:solid 1px #666666;
	border-right:solid 1px #666666;
	border-bottom:solid 1px #666666;
}

a:link{
	color: #330000;
}
h1{
	font-size: 10px;
	color: #333333;
	font-weight:normal;
	padding:5px 0px 5px 10px;
	margin:0;
}
h2{
	font-size:26px;
	color:#333333;
	padding:0;
	margin:0;
	line-height: 120%;
}
h2 a{
	color:#333333;
	text-decoration:none;
}
h3{
	font-size:14px;
	font-weight:bold;
	color:#993300;
	padding:0;
	margin:0;
}
h3 a{
	text-decoration:none;
	color:#333333;
}

.midasi1{
	background-color:#FFE1EB;
	color:#000000;
	font-weight:bolder;
	font-size:16px;
	padding:10px 15px 10px 15px;
	border-bottom:solid 1px #F78B00;
}
.midasi1b{
	background-color:#ffffff;
	color:#000000;
	font-weight:bolder;
	font-size:16px;
	padding:10px 15px 10px 15px;
	border-bottom:solid 1px #F78B00;
}
.midasi1c{
	background-color:#F7F7F7;
	color:#000000;
	font-weight:bolder;
	font-size:16px;
	padding:10px 15px 10px 15px;
	border-bottom:solid 1px #F78B00;
}

.midasi1c_2{
	background-color:#F7F7F7;
	color:#000000;
	font-weight:bolder;
	font-size:16px;
	padding:10px 15px 10px 15px;
	border-bottom:solid 1px #027EBC;
}

.midasi2{
	background-color:#F79797;
	color:#FFFFFF;
	padding-left:10px;
}

.font13bla{
	font-size:13px;
	color:#000000;
}
.font13bla_b{
	font-size:13px;
	font-weight:bold;
	color:#000000;
}

.font14bla{
	font-size:14px;
	color:#000000;
}
.font14bla_b{
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.font16bla{
	font-size:16px;
	color:#000000;
}
.font16bla_b{
	font-size:16px;
	font-weight:bold;
	color:#000000;
}
.font12whi{
	font-size:12px;
	color:#ffffff;
}
.font12whi_b{
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}
.font14whi_b{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}
.font11gry{
	font-size:11px;
	color: #333333;
}
.font10gry{
	font-size:10px;
	color: #333333;
}
.font100gry{
	font-size:100%;
	color: #CCCCCC;
}
.font100red{
	font-size:100%;
	color:#990000;
}
.font_normal{
	font-weight:normal;
}



.td_line td{
	border-top:dotted 1px #CCCCCC;
	padding:10px 10px;	
}
.td_line_left{
	border-top:dotted 1px #CCCCCC;
	border-left:solid 5px #CCCCCC;
	padding:10px 10px;
	text-align:left;
}

.td_line_center{
	border-top:dotted 1px #CCCCCC;
	border-left:solid 5px #CCCCCC;
	padding:10px 10px;
	text-align:center;
}
.td_line{
	border-bottom: dotted 1px #CCCCCC;
}
.table_line{
	border:solid 1px #999999;

}
.line1{
	background-color:#999999;
}
td.padding{
	padding:2px 10px;
}
.hensyu_menu1{
	border:solid 0px #CCCCCC;
}
.hensyu_menu2{
	border:solid 1px  #cccccc;
	text-align:center;
	background-color: #fffff7;
}
.hensyu_menu3{
	border:solid 1px  #cccccc;
	text-align:center;
	background-color: #ffe1eb;
}
a.linkline_no{
	text-decoration:none;
	color:#666666;
	display:block;
	width:100%;
}
.line_dot{
	background-image:url(../images/line_dot.gif);
	background-repeat:repeat-x;
	background-position:center;
}
.readtext{
	font-size: 12px;
	color:#000000;
	padding:0px 0px 0px 0px;
}
.title1{
	font-size:14px;
	font-weight:bold;
	color:#DF7B7B;
	padding:0;
	margin:0;
}
.title2{
	font-size: 12px;
	color: #333333;
	margin:0;
	padding:0;
	font-weight:bold;
}
.title3{
	font-size:10px;
	color:#666666;
}
.header_bg{
	background-image:url(../images/header_bg.gif);
	background-repeat:repeat-x;
}
.header_bg2{
	background-image:url(../images/header_bg2.gif);
	background-repeat:repeat-x;
}

.header_bg3{
	background-image:url(../images/header_bg3.gif);
	background-repeat:repeat-x;
}

/* 角丸 求人管理用 */
.kado1{
	background-image:url(../images/kado1.gif);
	background-repeat:no-repeat;
	background-position: bottom;
	height: 10px;
}
.kado2{
	background-image:url(../images/kado_masu.gif);
	background-color:#F78B00;
	background-repeat:no-repeat;
	background-position:10px 0px;
	padding:0px 30px;
}
.kado3{
	background-image:url(../images/kado3.gif);
	background-repeat:no-repeat;
	background-position:top;
	height: 10px;
}

/* ************************************************************

・認知症短期集中リハ提供編集
・在宅強化型老健施設施設
・在宅復帰・在宅療養支援機能加算算定施設
・短時間通所リハ提供可能施設
フォーム入力(2015.2.26追加)

************************************************************ */
.teikyo_service_flame {
	width:95%;
	margin:0 auto;
}
.teikyo_service_mida {
	box-sizing:border-box;
	padding:0 0 0 10px;
	font-size:16px;
	line-height:24px;
	border-left:8px solid #027EBC;
	border-bottom:1px solid #027EBC;
}
.teikyo_service_list {
	margin:15px 0;
	padding:0 20px;
	line-height:24px;
	list-style:none;
}
	.teikyo_service_list a:link {
		color:#00F;
	}


/* ************************************************************

施設類型フォーム入力(2019.3.26設置)

************************************************************ */

.shisetu-ruigata-block {
	text-align:center;
}
	.shisetu-ruigata-block .button-link {
		display:inline-block;
		background-color: rgba(224,241,245,1);
		background-image:none;
		border: 1px solid rgb(174,205,220);
		border-radius: 3px;
		margin: 20px 0 20px;
		max-width: 300px;
		min-height: 60px;
		height: auto;
		position: relative;
		text-align:center;
		text-decoration:none;
		vertical-align:middle;
		width: 100%;
	}
		.shisetu-ruigata-block .button-link > span {
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			width: 100%;
		}

.form-flame {
	color: #444;
	margin: 0 auto;
	padding: 40px 0 100px;
	width: 95%;
}
	.form-flame .ff-index {
		background-image: url(../images/kado_masu.gif);
		background-color: #027EBC;
		background-repeat: no-repeat;
		background-position: 2% 50%;
		border-radius: 4px;
		color: #fff;
		font-size: 14px;
		padding: 10px 20px 10px 40px;
	}
	.form-flame .ff-aside {
		font-size: 14px;
		line-height: 1.6;
		margin: 0 auto;
		padding: 30px 0 30px;
		width: 90%;
	}
	.form-flame .ff-mida {
		box-sizing:border-box;
		border-left:8px solid #027EBC;
		border-bottom:1px solid #027EBC;
		font-size: 14px;
		line-height: 1.6;
		margin: 0 auto 20px;
		padding: 8px 10px 8px;
		width: 95%;
	}
	.form-flame .ff-input {
		font-size: 14px;
		line-height: 1.6;
		margin: 0 auto 30px;
		padding: 0 30px;
		width: 95%;
	}
		.form-flame .check-area {
			border: 1px solid rgb(204,204,204);
			padding: 8px;
			width: 95%;
		}
		.form-flame .ff-input select {
			min-width: 200px;
			padding: 10px;
			/*width: 100%;*/
		}
	.form-flame .ff-button {
		font-size: 14px;
		line-height: 1.6;
		margin: 0 auto 30px;
		padding: 0 30px;
		text-align: center;
		width: 95%;
	}
		.form-flame .ff-button .form-bt {
			display: inline-block;
			background-color: #f3f3f3;
			border: solid 1px #ccc;
			border-left: solid 5px #ccc;
			color: #444;
			height: 50px;
			max-width: 200px;
			margin: 0 10px;
			position: relative;
			text-decoration: none;
			vertical-align: top;
			width: 100%;
		}
		.form-flame .ff-button .form-bt > span {
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			width: 100%;
		}




/* 角丸 施設紹介管理用*/
.kado_blue1{
	background-image:url(../images/kado_blue1.gif);
	background-repeat:none;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 10px;
}
.kado_blue2{
	background-image:url(../images/kado_masu.gif);
	background-color:#027EBC;
	background-repeat:no-repeat;
	background-position:10px 0px;
	padding:0px 30px;
}
.kado_blue3{
	background-image:url(../images/kado_blue3.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 10px;
}


/*  */
.formtxt{
	border:solid 1px #cccccc;
}
.formbt{
	width:100px;
	border:solid 1px #cccccc;
	border-left:solid 5px #cccccc;
	height:25px;
	background-color:#f3f3f3;
}
.formbt2{
	border:solid 1px #cccccc;
	border-left:solid 5px #cccccc;
	height:15px;
	background-color:#f3f3f3;
}
a.formbt3{
	padding:7px 30px;
	text-decoration:none;
	color:#000000;
}
.formbt4{
	width:100px;
	border:solid 1px #990000;
	border-left:solid 5px #990000;
	height:25px;
	background-color:#C40005;
	color:#FFFFFF;
}

/* menu */
.menu_bt1{
	font-size: 12px;
	font-weight: bold;
	color: #6B1F1F;
}
.menu_bt2{
	font-size: 12px;
	font-weight: bold;
	color: #6B1F1F;
	padding:14px 0px 0px 0px;
	height:23px;
	display:block;
	text-decoration:none;
}
.style4{
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.kensaku_type{
	font-size: 11px; color: #333333;
	padding-right:10px;
}

/* */
.border1{
	border:solid 1px #CCCCCC;
}
.border1b{
	border:solid 1px #666666;
}
.border2{
	border:solid 1px #EAEAEA;
	color: #CCCCCC;
}
.border3{
	border:solid 1px #cccccc;
	color: #333333;
	background-color:#ffffff;
}


/* form */
optgroup{
	background-color:#FFCCCC;
}
option{
	background-color:#FFFFFF;
}

.input-hosoku {
	width:667px;
	margin:10px auto 10px auto;
	line-height:18px;
}


/* 施設詳細 */
.gaiyo{
	width:720px;
}
.gaiyo_left{
	width:150px;
	border:solid 1px #999999;
	margin-right:10px;
	float:left;
}
.gaiyo_right{
	width:100%;
	float:left;
}

#short_tusho_form {
	width:300px;
	margin:0 auto;
}

	#short_tusho_form .form-button {
		display:block;
		margin-top:15px;
		width:300px;
		height:50px;
		margin-bottom:20px;
		font-size:14px;
		line-height:48px;
		text-align:center;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
		background-image: -webkit-linear-gradient(top, #eee, #ccc);
		background-image: -moz-linear-gradient(top, #eee, #ccc);
		background-image: -ms-linear-gradient(top, #eee, #ccc);
		background-image: -o-linear-gradient(top, #eee, #ccc);
		background-image: linear-gradient(top, #eee, #ccc);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		/*-moz-box-shadow: inset 0 0 0 rgba(255, 255, 255, 0.2), 0px 1px 2px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: inset 0 0 0 rgba(255, 255, 255, 0.2), 0px 1px 2px rgba(0, 0, 0, 0.2);
		box-shadow: inset 0 0 0 rgba(255, 255, 255, 0.2), 0px 1px 2px rgba(0, 0, 0, 0.2);*/
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		border:1px solid #CCC;
	
	}


/*------------------------------
2010.7.13 追記分
------------------------------*/

/*情報テーブル*/
#job-table {
	width:670px;
	margin:0 0 20px 0;
	padding:0 0 0 0;
}
	#job-table .job-line-left {
		width:145px;/*padding幅込みだと165px*/
		margin:0 0 0 0;
		padding:10px 10px 10px 10px;
		border-top:dotted 1px #CCCCCC;
		border-left:solid 5px #CCCCCC;
		background-color:#f3f3f3;
		text-align:left;
	}

	#job-table .job-line-left3 {
		width:15px;
		margin:0 0 0 0;
		padding:0 0 0 0;
		text-align:left;
		vertical-align:top;
	}
	
	#job-table .job-line-right {
		width:240px;
		margin:0 0 0 0;
		padding:0 0 0 10px;
		border-top:dotted 1px #CCCCCC;
		background-color:#fffff7;
		text-align:left;
	}
	
	#job-table .job-line-hosoku {
		width:255px;
		margin:0 0 0 0;
		padding:0 0 0 0;
		border-top:dotted 1px #CCCCCC;
		background-color:#fffff7;
		text-align:left;
		vertical-align:top;
	}

	#job-table .job-line-right2 {
		width:160px;
		margin:0 0 0 0;
		padding:0 0 0 10px;
		border-top:dotted 1px #CCCCCC;
		background-color:#fffff7;
		text-align:left;
	}

	#job-table .job-line-right3 {
		width:655px;
		margin:0 0 0 0;
		padding:0 0 0 0;
		vertical-align:top;
		text-align:left;
	}
	
	#job-table .job-line-right4 {
		width:495px;
		margin:0 0 0 0;
		padding:0 0 0 10px;
		border-top:dotted 1px #CCCCCC;
		background-color:#fffff7;
		text-align:left;
	}

#job-buttom {
	margin:0 auto 0 auto;
	padding:0 0 20px 0;
}
	#job-buttom table {
		width:220px;
		margin:0 0 0 0;
		padding:0 0 0 0;
	}

/* その他 */
.red-tx {
	color:#ff0000;
}
.white-tx {
	color:#ffffff;
}

.space {
	height:20px;
}
.arrow_space {
	width:89%;
	margin:0 auto;
	padding:10px 0;
	text-align:left;
}

.text-left {
	text-align:left;
}
.text-center {
	text-align:center;
}
.text-right {
	text-align:right;
}